<?php

namespace App\Http\Controllers\Api\mini;

use App\Models\ProjectRole;
use App\Models\ProjectUser;
use Illuminate\Http\Request;

class ProjectUserController extends BaseController
{
    protected $model;

    public function __construct()
    {
        $this->model = new ProjectUser();
    }

    public function detail(Request $request)
    {
        $item = $this->model->find($request->input('id'));
        return $this->success(['data' => $item]);
    }
}
